﻿				@font-face {
						font-family: 'Aneba-Regular';
						src: url('../fonts/aneba-regular/anebaregular.eot');
						src: local('☺'), url('../fonts/aneba-regular/anebaregular.eot?#iefix') format('embedded-opentype'),url('../fonts/aneba-regular/anebaregular.woff') format('woff'),
								 url('../fonts/aneba-regular/anebaregular.ttf') format('truetype'),
								 url('../fonts/aneba-regular/anebaregular.svg#anebaregular') format('svg');
						font-weight: normal;
						font-style: normal;
				}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {outline: none !important;
}
a, input, select, textarea {
	outline:none !important;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
img {
	vertical-align:top;
	border:0;
	opacity:1;
	filter: alpha(opacity=100);
	max-width:100%;
}
ul {
	padding:0;
	margin:0;
}
li {
	padding:0;
	margin:0;
	list-style:none;
}
body {
	overflow-x:hidden;
	margin: 0;
	padding: 0;
	 font-family:'Aneba-Regular', sans-serif;
	font-weight:400;
	line-height:26px;
	font-size: 26px;
	color: #797979;
	background: #fff;
}
html { font-size: 100%;
}
::selection{
	background: #c06c84;
	color: #FFF;
}
::-moz-selection {
	background: #c06c84; /* Firefox */
	color:#fff;
}
a {
	color: #c06c84;
	text-decoration:none !important;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
a:hover { color: #555555;
}
p {
	margin:0 0 20px;
	padding:0;
}
.fleft {float:left;
}
.fright {float:right;
}
.clear {
	clear:both;
	height:0;
	font-size:0;
}

h1 {
	margin: 0;
	padding: 0;
	text-transform:uppercase;
	font-weight:800;
	line-height:100px;
	font-size:100px;
	color:#fff ;
}
h2 {
	margin:0 0 40px;
	padding:0;
	text-transform:uppercase;
	text-align:center;
	font-weight:800;
	line-height:40px;
	font-size:60px;
	color:#505050;
}
h3 {
	margin:0 0 30px;
	padding:0;
	text-transform:uppercase;
	font-weight:800;
	line-height:24px;
	font-size:20px;
}
h4 {
	margin:0 0 30px;
	padding:0;
	text-transform:none;
	font-weight:800;
	line-height:20px;
	font-size:20px;
}
h4 span {display:block; text-transform:uppercase;
}
.container {
	width:1000px;
	margin:0 auto;
}
[class*="span"] {
	float: left;
	min-height: 1px;
	margin-left:20px;
	margin-bottom:20px;
}
.row {margin-left:-20px;
}
.span12 {width: 980px;}
.span11 {width: 915px;}
.span10 {width: 830px;}
.span9 {width: 745px;}
.span8 {width: 660px;}
.span7 {width: 575px;}
.span6 {width: 490px;}
.span5 {width: 405px;}
.span4 {width: 320px;}
.span3 {width: 235px;}
.span2 {width: 150px;}
.span1 {width: 65px;}

.page_section {
	padding:143px 0 124px;
}
.opacity {
	opacity: 0;
	filter: alpha(opacity=0);
}
.center {
	text-align:center;
}

.standart_btn {
	display:inline-block;
	margin:0;
	padding:20px 45px;
	text-transform:uppercase;
	line-height:30px;
	font-size:30px;
	font-weight:bold;
	color:#fff;
	border: 0;
	background:#c06c84;
	cursor:pointer;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	text-shadow: 1px 1px #000000;
}
.standart_btn:hover {
	background:#fff;
	color:#505050;
	text-shadow: 0px 0px #000000
}

.standart_btn1 {
	display:inline-block;
	margin:0;
	margin-top:20px;
	padding:20px 45px;
	text-transform:uppercase;
	line-height:20px;
	font-size:28px;
	font-weight:bold;
	color:#fff;
	border: 1; border-color:black;
	background:#c06c84;
	cursor:pointer;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	text-shadow: 1px 1px #000000;
	
}
.standart_btn1:hover {
	background:#fff;
	color:#505050;
	text-shadow: 0px 0px #000000;
	border: 1px; border-color:black; border-style:solid;
}


.standart_btn2 {
	display:inline-block;
	margin:0;
	margin-top:20px;
	padding:20px 45px;
	text-transform:uppercase;
	line-height:20px;
	font-size:28px;
	font-weight:bold;
	color:#fff;
	border: 1; border-color:black;
	background: #3a88fe;
	cursor:pointer;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	text-shadow: 1px 1px #000000;
	
}
.standart_btn2:hover {
	background:#fff;
	color:#505050;
	text-shadow: 0px 0px #000000;
	border: 1px; border-color:black; border-style:solid;
}


/* ____________________ Header ____________________ */
.sidebar_btn {
	cursor:pointer;
	display:block;
	z-index:2000;
	position:fixed;
	top:20px;
	right:164px;
	width:54px;
	height:36px;
	background-image: url("../images/sidebar_btn.png");
	background-repeat: no-repeat;
}

#sidebar{
	position:fixed;
	z-index:999;
	top:0;
	right:0;
	bottom:0;
	width: 218px;
	margin: 0;
	padding: 0 0 0 40px;
	background: #333;
}

/* __________ Menu _________ */

a.menu_toggler { display:none;
}
.navmenu{
	position:absolute;
	top:15%;
	margin: 0;
}
.navmenu ul li a{
	display:block;
	margin: 0;
	padding: 9px 0;
	text-transform:uppercase;
	line-height:20px;
	color: #fff;
}
.navmenu ul li a:hover,
.navmenu ul li.active a {
/*	text-decoration:line-through !important; */
	color:#c06c84;
}

/* _________ //Menu _________ */

/* __________ Social __________ */
.top_social {
	position:absolute;
	top:50%;
}
.top_social li {
	display:inline-block;
	margin-right: 7px;
}
.top_social li a {
	display:block;
	width:64px;
	height:64px;
/*	background-image: url(../images/top_socials.png);*/
	background-repeat:no-repeat;
	transition: none;
	-webkit-transition: none;
}
.top_social li a.soc1 {background-position: 0 0;
}
.top_social li a.soc1:hover {background-position: 0 -30px;
}
.top_social li a.soc2 {background-position: -40px 0;
}
.top_social li a.soc2:hover {background-position: -40px -30px;
}
.top_social li a.soc3 {background-position: -80px 0;
}
.top_social li a.soc3:hover {background-position: -80px -30px;
}

/* _________ //Social _________ */

/* __________ Copyright __________ */
.copyright {
	position:absolute;
	bottom:1%;
	padding:8px 20px 8px 0;
	color:#fff;
}


/* _________ //Copyright _________ */

/* ___________________ //Header ___________________ */

/* ____________________ Home ____________________ */
#home {
	overflow:hidden;
	position:relative;
	padding:0;
	min-height:800px;
/*	background-image: url("../images/debe.jpg");*/
	background-image: url("../site/images/bhawkcomp2.jpg");
	background-size:cover;
	box-shadow: 0 0 250px rgba(0,0,0,0.57) inset;
}
#home .home_fill {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	/*background:url(../images/home_fill.png);*/
}
#home .welcome_block {
	position:relative;
	z-index:1;
	text-align:center;
}
#home .welcome_block .rotate_block {min-height:300px;
}
#home .welcome_block p {
	margin-bottom:50px;
	text-transform:uppercase;
	line-height:89px;
	font-size:42px;
	color:#fff;
}
#home .welcome_block .standart_btn {
	position:relative;
}
#home .welcome_block .standart_btn:before {
	content:'';
	position:absolute;
	left:-197px;
	top:50%;
	margin-top:-3px;
	width:164px;
	height:6px;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
}
#home .welcome_block .standart_btn:after {
	content:'';
	position:absolute;
	right:-197px;
	top:50%;
	margin-top:-3px;
	width:164px;
	height:6px;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
}

/* ___________________ //Home ___________________ */


/* ____________________ About ____________________ */
.video_block {
	width: 660px;
	height: 371px;
	margin: 0 auto 25px;
}
#about p {
	padding:0 90px;
}

/* ___________________ //About ___________________ */


/* ____________________ Portfolio ____________________ */
#portfolio {
	overflow:hidden;
	width:100%;
	background: url("../images/portfolio_bg.jpg");
}
#portfolio h2 {
	margin-bottom:58px;
	color:#fff;
}

#gallery_block {
	padding:24px 0 26px;
	min-height:423px;
}

/* __________ Filter __________ */
#portfolio_filter a {
	display:inline-block;
	margin:0 20px;
	padding:0;
	text-transform:uppercase;
	color:#797979;
	cursor:pointer;
}
#portfolio_filter a.active,
#portfolio_filter a:hover {
/*	text-decoration:line-through !important; */
	color:#c06c84;
}

/* _________ //Filter _________ */

/* __________ Portfolio Item __________ */
.portfolio_block {
	position:relative;
}

.city_gal,
.family_gal,
.wedding_gal,
.animals_gal {
	position:absolute;
	z-index:1;
	left:0;
	top:0;
	width:100%;
	height:100%;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.city_gal.gallery_act,
.family_gal.gallery_act,
.wedding_gal.gallery_act,
.animals_gal.gallery_act {
	z-index:10;
	opacity: 1;
	filter: alpha(opacity=100);
}

.jcarousel-skin-tango .jcarousel-item-horizontal .zoom {
	position:absolute;
	z-index:10;
	left:50%;
	top:50%;
	width:80px;
	height:80px;
	margin: -40px 0 0 -40px;
	background-image:url("../images/zoom.png");
	background-repeat:no-repeat;
	opacity: 0;
	filter: alpha(opacity=0);
	transform: scale(0);
	-webkit-transform: scale(0);
}
.jcarousel-skin-tango .jcarousel-item-horizontal:hover .zoom {
	opacity: 1;
	filter: alpha(opacity=100);
	transform: scale(1);
	-webkit-transform: scale(1);
}


.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 100%;
    padding: 0;
}
.jcarousel-skin-tango .jcarousel-clip { overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 1384px;
	margin:0 auto;
}
}
.jcarousel-skin-tango .jcarousel-item { width: 448px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	position:relative;
	float:left;
	margin-left: 0;
    margin-right: 20px;
	background-color:#c06c84;
}
.jcarousel-skin-tango .jcarousel-item-horizontal img {
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
.jcarousel-skin-tango .jcarousel-item-horizontal:hover img {
	opacity: 0.41;
	filter: alpha(opacity=41);
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
}


/* __________ Buttons __________ */
.jcarousel-skin-tango .jcarousel-prev-horizontal,
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: -200%;
	bottom:-200%;
    width: 107px;
    cursor: pointer;
    background-repeat: no-repeat;
	background-position: center center;
	background-color: #363636;
	background-color: rgba(255,255,255,0.16);
	opacity: 0.5;
	filter: alpha(opacity=50);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	left:0;
	background-image: url("../images/jcarousel_prev.png");
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
	right:0;
	background-image: url("../images/jcarousel_next.png");
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.jcarousel-skin-tango .jcarousel-next-horizontal.jcarousel-next-disabled:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal.jcarousel-prev-disabled:hover {
	cursor:default;
	opacity: 0.5;
	filter: alpha(opacity=50);
}



/* _________ //Portfolio Item _________ */

/* ___________________ //Portfolio ___________________ */


/* ____________________ Testimonials ____________________ */
#testimonials {
	position:relative;
	padding:108px 0 138px;
	background-image: url("../images/testimonials_bg.jpg");
	background-size:cover;
}
#testimonials .container {
	position:relative;
	z-index:1;
}
.testimonials_fill {
	position:absolute;
	z-index:0;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url("../images/testimonials_fill.png");
}

.testimonials_block {
	padding:0 50px;
	text-align:center;
	color:#fff;
}
.testimonials_txt {
	padding:59px 0 15px;
	font-style: normal;
	font-size:36px;
	line-height:36px;
	background-image: url("../images/testimonials_txt_bg.png");
	background-repeat: no-repeat;
	background-position: center top;
}
.author_inf {
	line-height:17px;
}
.author_inf span {
	display:inline-block;
	padding-right:4px;
	text-transform:uppercase;
	color:#c06c84;
}

/* ___________________ //Testimonials ___________________ */


/* ____________________ Blog ____________________ */
.blog_block {
	position:relative;
}
.blog_item {
	position:relative;
	padding:27px 0 24px;
	text-align:center;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.blog_item:hover {
	background-color:#f0f0f0;
}

.post_date {
	padding:20px 10px 11px;
	text-transform:uppercase;
	line-height:34px;
	font-size:34px;
	color:#797979;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.blog_item:hover .post_date {
	color:#505050;
}

.blog_item a.title {
	text-transform:uppercase;
	font-size:26px;
	color:#505050;
	font-weight:bold;
}
.blog_item:hover a.title {
	color:#c06c84;
}

.blog_item .blog_author {
	padding:0 0 20px;
	color:#979797;
}
.blog_item .blog_author a {
	color:#979797;
}
.blog_item .blog_author a:hover {
	color:#505050;
}
.post_content {
	padding:0 10px 13px;
}
a.post_readmore {
	text-transform:uppercase;
	color:#c06c84;	
}


/* ___________________ //Blog ___________________ */


/* ____________________ Contact ____________________ */
#contact {
	overflow:hidden;
	position:relative;
	min-height:400px;
	background-image: url("../images/contact_bg.jpg");
	background-size:cover;
	color:#fff;
}
.contact_fill {
	position:absolute;
	z-index:0;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url("../images/contact_fill.png");
}
#contact .container {
	position:relative;
	z-index:1;
	text-align:center;
}


#contact .left_block,
#contact .right_block {
	display:inline-block;
	width:321px;
	margin-right: 7px;
	margin-left:10px;
	vertical-align:top;
}

textarea, input[type=text], input[type=email] {
	width:283px;
	margin:0 0 20px 0;
	margin-top:0 !important;
	padding: 13px 19px 12px;
	text-transform:none;
	font-family: 'Aneba-Regular', sans-serif;
	font-weight:800;
	line-height:20px;
	font-size: 14px;
	color: #999;
	font-style:normal;
	border-radius: 0;	
	background: #f6f6f6;
	border: 0;
	box-shadow: none;	  
}
textarea {
	min-height:77px;
	overflow:hidden;
	resize: none;
	margin-bottom:18px;
}
textarea, input[type=text].last {margin-right:0;
}
textarea:focus, input[type=text]:focus, input[type=password]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=date]:focus, input[type=month]:focus, input[type=time]:focus, input[type=week]:focus, input[type=number]:focus, input[type=email]:focus, input[type=url]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=color]:focus {
	outline: 0;
	box-shadow: none;
	border: 0;
}

.contact_btn {
	position:relative;
	display:block;
	cursor:pointer;
	width:258px;
	margin:0 auto;
	padding:10px 0;
	border: 0;
	border-radius: 0;
	box-shadow: 0;
	text-align:center;
	text-shadow:none;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'Aneba-Regular', sans-serif;
	font-weight:400;
	line-height:20px;
	font-size:16px;
	color:#fff;
	background-color: #c06c84; 
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.contact_btn:hover {
	background-color:#fff;
	color:#505050;
}

.notification_error {
	color:#f00;
}

#contact a.down_btn {
	position:absolute;
	z-index:10;
	left:50%;
	bottom:0;
	margin:0 0 0 -22px;
	padding:0;
	display:block;
	width:43px;
	height:43px;
	background: url("../images/top_btn.png") no-repeat;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
#contact a.down_btn:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

/* ___________________ //Contact ___________________ */


/* ____________________ Responsive Style ____________________ */

@media (min-width: 1001px) and (max-width: 1400px) {
	.jcarousel-skin-tango .jcarousel-clip-horizontal {width:787px;}
	.jcarousel-skin-tango .jcarousel-item-horizontal {width:249px;}
	#gallery_block {min-height:235px;}
}

@media (max-width: 1024px) {
	.parallax_effect {background-size:cover;background-position:0 0 !important;}
	#home {background-position:0 0 !important;}
	#about, #contact, .contact_parallax,  #blog, #testimonials, #progress, #nulla, #nam {background-position:0 0 !important; background-size:cover;}
	
	.opacity { opacity: 1; filter: alpha(opacity=100);}
	
	#home {min-height:100%;}

}

@media (max-width: 1024px) and (-webkit-min-device-pixel-ratio:0) {
	.parallax_effect {background-size:cover;background-position:0 0 !important;}
	#home {background-position:0 0 !important;}
	#about, #contact, .contact_parallax,  #blog, #testimonials, #progress, #nulla, #nam {background-position:0 0 !important; background-size:cover;}
	
	.opacity { opacity: 1; filter: alpha(opacity=100);}
	
	#contact {padding-bottom:20px;}
	
	#home {min-height:100%;}

}

@media (min-width: 767px) and (max-width: 1000px) {
	.container {width:724px;}
	
	#home {min-height:100%;}
	
	

/* __________ Menu __________ */

/* _________ //Menu _________ */

/* __________ About __________ */
	.video_block {width:400px; height:226px;}

/* _________ //About _________ */

/* __________ Services __________ */
	
/* _________ //Services _________ */

/* __________ Testimonials __________ */
	
/* _________ //Testimonials _________ */

/* __________ Portfolio __________ */
	#gallery_block {min-height:232px;}
	.jcarousel-skin-tango .jcarousel-clip-horizontal {width:510px;}
	.jcarousel-skin-tango .jcarousel-item { width: 245px;}
/* _________ //Portfolio _________ */

/* __________ Nam __________ */
	#nam .nam_block {font-size:25px;line-height:25px;}
/* _________ //Nam _________ */

/* __________ Blog __________ */
	
/* _________ //Blog _________ */

/* __________ Contact __________ */
	
	
/* _________ //Contact _________ */

	.span12 {width: 724px;}
	.span11 {width: 662px;}
	.span10 {width: 600px;}
	.span9 {width: 538px;}
	.span8 {width: 476px;}
	.span7 {width: 414px;}
	.span6 {width: 352px;}
	.span5 {width: 290px;}
	.span4 {width: 228px;}
	.span3 {width: 166px;}
	.span2 {width: 104px;}
	.span1 {width: 42px;}
	
}

@media (max-width: 766px) {
	.container {width:470px;}
	
	#home {min-height:100%;}

/* __________ Menu __________ */
	
/* _________ //Menu _________ */

/* __________ Home __________ */
	#home .welcome_block h1 {font-size:50px;line-height:50px;}
	#home .welcome_block p {font-size:40px;line-height:40px;}
	#home .welcome_block .standart_btn {padding:20px 20px;font-size:14px; line-height:15px;}
	#home .welcome_block .standart_btn:before, #home .welcome_block .standart_btn:after {width:50px;}
	#home .welcome_block .standart_btn:before {left:-60px;}
	#home .welcome_block .standart_btn:after {right:-60px;}
	
/* _________ //Home _________ */

/* __________ About __________ */	
	.video_block {width:310px;height:174px;}
	#about p {padding:0;}
/* _________ //About _________ */

/* __________ Portfolio __________ */
	#gallery_block {min-height:209px;}
	
	#portfolio_filter a {display:block;margin:4px 0;}
	
	.jcarousel-skin-tango .jcarousel-prev-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal {width:50px;}
	.jcarousel-skin-tango .jcarousel-clip-horizontal {width:220px;}
	.jcarousel-skin-tango .jcarousel-item { width: 220px;}
/* _________ //Portfolio _________ */

/* __________ Testimonials __________ */
	.testimonials_block{padding:0;}
	.testimonials_txt {font-size:13px; line-height:1em;}
/* _________ //Testimonials _________ */

/* __________ Services __________ */
		
/* _________ //Services _________ */

/* __________ Blog __________ */
	
/* _________ //Blog _________ */
	
	#contact .left_block, #contact .right_block {width:100%; margin:0;}
	#contact .container {padding:40px 0 40px !important;}
	#contact textarea, #contact input[type=text] {width:241px;}


	.row {margin-left:0;}
	[class*="span"] {
		display: block;
		float: none;
		width: 100%;
		margin-left: 0;
	}

}

@media (max-width: 479px) {	
	.container {width:310px;}

/* __________ About __________ */
	
/* _________ //About _________ */

/* __________ Portfolio __________ */
	
/* _________ //Portfolio _________ */

/* __________ Services __________ */
	
/* _________ //Services _________ */

/* __________ Blog __________ */
	
/* _________ //Blog _________ */
	
	#contact textarea, #contact input[type=text] {width:241px;}


	
	.footer {text-align:center;}
	.footer .fleft, .footer .fright {float:none;}
	
	.copyright {text-align:left;}
	.footer a.down_btn {display:inline-block; margin:10px auto;}

	
}
/* _________ //Scroll _________ */

#elevator_item {
width: 60px;
height: 60px;
position: fixed;
right: 21px;
bottom: 10px;
-webkit-transition: opacity .4s ease-in-out;
-moz-transition: opacity .4s ease-in-out;
-o-transition: opacity .4s ease-in-out;
opacity: 1;
z-index: 100020;
display: none;
}
#elevator_item.off {
opacity: 0;
visibility: hidden
}
#elevator {
display: block;
width: 60px;
height: 50px;
background: url("../img/icon_top.png") center center no-repeat;
background-color: #444;
background-color: rgba(192,108,132,.95);
border-radius: 2px;
box-shadow: 0 1px 3px rgba(0,0,0,.2);
cursor: pointer;
margin-bottom: 10px
}
#elevator:hover {
background-color: rgba(192,108,132,.7)
}
#elevator:active {
background-color: rgba(0,0,0,.75)
}
#elevator_item .qr {
display: block;
width: 60px;
height: 40px;
border-radius: 2px;
box-shadow: 0 1px 3px rgba(0,0,0,.2);
cursor: pointer;
background: url("../img/icon_code.png") center center no-repeat;
background-color: #444;
background-color: rgba(0,0,0,.6)
}
#elevator_item .qr:hover {
background-color: rgba(0,0,128,.7)
}
#elevator_item .qr:active {
background-color: rgba(0,0,0,.75)
}
#elevator_item .qr-popup {
width: 170px;
height: 200px;
background: #fff;
box-shadow: 0 1px 8px rgba(0,0,0,.3);
position: absolute;
left: -180px;
bottom: 0;
border-radius: 2px;
display: none;
text-align: center
}
#elevator_item .qr-popup .code-link {
display: block;
margin: 10px;
color: #777
}
#elevator_item .qr-popup .code {
display: block;
margin-bottom: 10px
}
#elevator_item .qr-popup .arr {
width: 6px;
height: 11px;
/* background: url(../img/code_arrow.png) 0 0 no-repeat;*/
position: absolute;
right: -6px;
bottom: 14px
}

/* _________ //Scroll _________ */





.extruder{position:fixed;cursor:default;background:url("../elements/extruder_blank.png")}.extruder .header{height:40px}.extruder .extruder-content{display:none;background:#000}.extruder.open .extruder-content{-moz-box-shadow:2px 0 5px #999;-webkit-box-shadow:2px 0 5px #999;box-shadow:2px 0 5px #999}.extruder .footer{display:none;height:10px;background:#000;-moz-border-radius:0 0 8px 8px;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-left-radius:8px;-webkit-border-bottom-right-radius:8px;border-top-left-radius:0;border-top-right-radius:0;border-bottom-left-radius:8px;border-bottom-right-radius:8px;-moz-box-shadow:2px 0 5px #999;-webkit-box-shadow:2px 0 5px #999;box-shadow:2px 0 5px #999}.extruder.top .flap{color:#fff;font:20px/28px Arial,Helvetica,sans-serif;text-align:center;display:block;margin:auto;padding:0 5px 5px 5px;height:30px;width:180px;background:#000;cursor:pointer;-moz-border-radius:0 0 8px 8px;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-left-radius:8px;-webkit-border-bottom-right-radius:8px;border-top-left-radius:0;border-top-right-radius:0;border-bottom-left-radius:8px;border-bottom-right-radius:8px;-moz-box-shadow:2px 0 5px #999;-webkit-box-shadow:2px 0 5px #999;box-shadow:2px 0 5px #999;text-shadow:2px 2px 2px #333}.extruder.top .extruder-content{-moz-border-radius:0 0 8px 8px;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-left-radius:8px;-webkit-border-bottom-right-radius:8px;border-top-left-radius:0;border-top-right-radius:0;border-bottom-left-radius:8px;border-bottom-right-radius:8px}.extruder.bottom .flap{position:relative;color:white;font:18px/28px Arial,Helvetica,sans-serif;text-align:center;display:block;margin:auto;margin-top:1px;padding:0 5px 5px 5px;height:30px;width:180px;background:#000;cursor:pointer;-moz-border-radius:8px 8px 0 0;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-webkit-border-bottom-left-radius:0;-webkit-border-bottom-right-radius:0;border-top-left-radius:8px;border-top-right-radius:8px;border-bottom-left-radius:0;border-bottom-right-radius:0;text-shadow:2px 2px 2px #333;-moz-box-shadow:2px 0 5px #999;-webkit-box-shadow:2px 0 5px #999;box-shadow:2px 0 5px #999}.extruder.bottom .footer{-moz-border-radius:8px 8px 0 0;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-webkit-border-bottom-left-radius:0;-webkit-border-bottom-right-radius:0;border-top-left-radius:8px;border-top-right-radius:8px;border-bottom-left-radius:0;border-bottom-right-radius:0;position:relative;margin-top:-5px}.extruder.bottom .extruder-content{-moz-border-radius:8px 8px 0 0;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-webkit-border-bottom-left-radius:0;-webkit-border-bottom-right-radius:0;border-top-left-radius:8px;border-top-right-radius:8px;border-bottom-left-radius:0;border-bottom-right-radius:0}.extruder.bottom .ext_wrapper{bottom:0}.extruder.left{height:100%;background:url("../elements/extruder_blank.png")}.extruder.left.open .extruder-content{-moz-box-shadow:2px 0 5px #999;-webkit-box-shadow:2px 0 5px #999;box-shadow:2px 0 5px #999}.extruder.left .extruder-content{border-right:3px solid #000}.extruder.left .ext_wrapper{height:100%}.extruder.left .footer{display:none}.extruder.left .flap{font-size:26px;color:white;top:0;padding:10px 0 10px 10px;margin-right:-37px;background:#000;width:30px;position:absolute;right:0;-moz-border-radius:0 8px 0 8px;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:8px;-webkit-border-bottom-left-radius:0;-webkit-border-bottom-right-radius:8px;border-top-left-radius:0;border-top-right-radius:8px;border-bottom-left-radius:0;border-bottom-right-radius:8px;-moz-box-shadow:2px 0 5px #999;-webkit-box-shadow:2px 0 5px #999;box-shadow:2px 0 5px #999}.extruder.left .flap .flapLabel{background:#000}.extruder.right{height:100%;background:url("../elements/extruder_blank.png")}.extruder.right .extruder-content{border-left:3px solid #000}.extruder.right.open .extruder-content{-moz-box-shadow:-2px 0 5px #999;-webkit-box-shadow:-2px 0 5px #999;box-shadow:-2px 0 5px #999}.extruder.right .ext_wrapper{height:100%;right:0}.extruder.right .footer{display:none}.extruder.right .flap{font-size:18px;color:white;top:0;padding:10px 0 10px 10px;background:#000;width:30px;position:absolute;left:-37px;-moz-border-radius:8px 0 8px 0;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:0;-webkit-border-bottom-left-radius:8px;-webkit-border-bottom-right-radius:0;border-top-left-radius:8px;border-top-right-radius:0;border-bottom-left-radius:8px;border-bottom-right-radius:0;-moz-box-shadow:-2px 0 5px #999;-webkit-box-shadow:-2px 0 5px #999;box-shadow:-2px 0 5px #999}.extruder.right .flap .flapLabel{background:#000}.extruder .voice{font:18px/24px Arial,Helvetica,sans-serif;color:white;padding:5px;padding-left:10px;height:27px;border-bottom:1px solid #333;text-shadow:2px 2px 2px #333}.extruder .voice:last-child{border-bottom:0}.extruder .voice .disabled{cursor:default}.extruder .text{background:#222;font:14px/16px Arial,Helvetica,sans-serif;color:gray;padding:10px;border-bottom:1px solid #333;text-shadow:2px 2px 2px #333}.extruder .voice.hover{background:url("../elements/extruder_voiceHover.png") no-repeat top}.extruder .voice.sel{background:url("../elements/extruder_voiceHover.png") no-repeat top}.extruder .voice img{float:left;margin-right:15px}.extruder .voice a.label{display:block;height:30px;color:white;padding-top:0;text-decoration:none}.extruder .voice span.label{display:block;height:30px;color:#d0cfcf;padding-top:0;text-decoration:none}.extruder .voice{position:relative}.extruder .settingsBtn{display:block;position:absolute;width:36px;height:36px;background:url("../elements/settingsBtn.png") no-repeat bottom;cursor:pointer;right:-3px;top:-4px}.extruder .optionsPanel{background:url("../elements/fuzz.gif");display:none;border-bottom:1px solid #333}.extruder .voice.sel{background:url("../elements/extruder_voiceHover.png") no-repeat top}.optionsPanel .panelVoice a{text-decoration:none;display:block;color:#ccc;padding:8px;padding-left:20px;font-size:16px;text-shadow:2px 2px 2px #333;border-bottom:1px solid #000;cursor:pointer}.optionsPanel .panelVoice a:hover{color:#fff;background:url("../elements/red_op_50.png")}:focus{outline:0}


div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_top .pp_left{background:url("../images/prettyPhoto/default/sprite.png") -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url("../images/prettyPhoto/default/sprite_x.png") top left repeat-x}
div.pp_default .pp_top .pp_right{background:url("../images/prettyPhoto/default/sprite.png") -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url("../images/prettyPhoto/default/sprite_y.png") -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url("../images/prettyPhoto/default/sprite_y.png") top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url("../images/prettyPhoto/default/sprite_next.png") center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url("../images/prettyPhoto/default/sprite_prev.png") center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url("../images/prettyPhoto/default/sprite.png") 0 -29px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_expand:hover{background:url("../images/prettyPhoto/default/sprite.png") 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url("../images/prettyPhoto/default/sprite.png") 0 -84px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_contract:hover{background:url("../images/prettyPhoto/default/sprite.png") 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{width:30px;height:30px;background:url("../images/prettyPhoto/default/sprite.png") 2px 1px no-repeat;cursor:pointer}
div.pp_default .pp_gallery ul li a{background:url("../images/prettyPhoto/default/default_thumb.png") center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{position:static;left:auto}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url("../images/prettyPhoto/default/sprite.png") -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url("../images/prettyPhoto/default/sprite.png") -31px -3px no-repeat;height:20px;width:20px;margin:4px 0 0}
div.pp_default a.pp_arrow_next{left:52px;background-position:-82px -3px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;width:110px;position:relative}
div.pp_default .pp_nav .currentTextHolder{font-family:Georgia;font-style:italic;color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0 0 0 10px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url("../images/prettyPhoto/default/sprite.png") -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url("../images/prettyPhoto/default/sprite_x.png") bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url("../images/prettyPhoto/default/sprite.png") -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url("../images/prettyPhoto/default/loader.gif") center center no-repeat}
div.light_rounded .pp_top .pp_left{background:url("../images/prettyPhoto/light_rounded/sprite.png") -88px -53px no-repeat}
div.light_rounded .pp_top .pp_right{background:url("../images/prettyPhoto/light_rounded/sprite.png") -110px -53px no-repeat}
div.light_rounded .pp_next:hover{background:url("../images/prettyPhoto/light_rounded/btnNext.png") center right no-repeat;cursor:pointer}
div.light_rounded .pp_previous:hover{background:url("../images/prettyPhoto/light_rounded/btnPrevious.png") center left no-repeat;cursor:pointer}
div.light_rounded .pp_expand{background:url("../images/prettyPhoto/light_rounded/sprite.png") -31px -26px no-repeat;cursor:pointer}
div.light_rounded .pp_expand:hover{background:url("../images/prettyPhoto/light_rounded/sprite.png") -31px -47px no-repeat;cursor:pointer}
div.light_rounded .pp_contract{background:url("../images/prettyPhoto/light_rounded/sprite.png") 0 -26px no-repeat;cursor:pointer}
div.light_rounded .pp_contract:hover{background:url("../images/prettyPhoto/light_rounded/sprite.png") 0 -47px no-repeat;cursor:pointer}
div.light_rounded .pp_close{width:75px;height:22px;background:url("../images/prettyPhoto/light_rounded/sprite.png") -1px -1px no-repeat;cursor:pointer}
div.light_rounded .pp_nav .pp_play{background:url("../images/prettyPhoto/light_rounded/sprite.png") -1px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_nav .pp_pause{background:url("../images/prettyPhoto/light_rounded/sprite.png") -24px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_arrow_previous{background:url("../images/prettyPhoto/light_rounded/sprite.png") 0 -71px no-repeat}
div.light_rounded .pp_arrow_next{background:url("../images/prettyPhoto/light_rounded/sprite.png") -22px -71px no-repeat}
div.light_rounded .pp_bottom .pp_left{background:url("../images/prettyPhoto/light_rounded/sprite.png") -88px -80px no-repeat}
div.light_rounded .pp_bottom .pp_right{background:url("../images/prettyPhoto/light_rounded/sprite.png") -110px -80px no-repeat}
div.dark_rounded .pp_top .pp_left{background:url("../images/prettyPhoto/dark_rounded/sprite.png") -88px -53px no-repeat}
div.dark_rounded .pp_top .pp_right{background:url("../images/prettyPhoto/dark_rounded/sprite.png") -110px -53px no-repeat}
div.dark_rounded .pp_content_container .pp_left{background:url("../images/prettyPhoto/dark_rounded/contentPattern.png") top left repeat-y}
div.dark_rounded .pp_content_container .pp_right{background:url("../images/prettyPhoto/dark_rounded/contentPattern.png") top right repeat-y}
div.dark_rounded .pp_next:hover{background:url("../images/prettyPhoto/dark_rounded/btnNext.png") center right no-repeat;cursor:pointer}
div.dark_rounded .pp_previous:hover{background:url("../images/prettyPhoto/dark_rounded/btnPrevious.png") center left no-repeat;cursor:pointer}
div.dark_rounded .pp_expand{background:url("../images/prettyPhoto/dark_rounded/sprite.png") -31px -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_expand:hover{background:url("../images/prettyPhoto/dark_rounded/sprite.png") -31px -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract{background:url("../images/prettyPhoto/dark_rounded/sprite.png") 0 -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract:hover{background:url("../images/prettyPhoto/dark_rounded/sprite.png") 0 -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_close{width:75px;height:22px;background:url("../images/prettyPhoto/dark_rounded/sprite.png") -1px -1px no-repeat;cursor:pointer}
div.dark_rounded .pp_description{margin-right:85px;color:#fff}
div.dark_rounded .pp_nav .pp_play{background:url("../images/prettyPhoto/dark_rounded/sprite.png") -1px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_nav .pp_pause{background:url("../images/prettyPhoto/dark_rounded/sprite.png") -24px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_arrow_previous{background:url("../images/prettyPhoto/dark_rounded/sprite.png") 0 -71px no-repeat}
div.dark_rounded .pp_arrow_next{background:url("../images/prettyPhoto/dark_rounded/sprite.png") -22px -71px no-repeat}
div.dark_rounded .pp_bottom .pp_left{background:url("../images/prettyPhoto/dark_rounded/sprite.png") -88px -80px no-repeat}
div.dark_rounded .pp_bottom .pp_right{background:url("../images/prettyPhoto/dark_rounded/sprite.png") -110px -80px no-repeat}
div.dark_rounded .pp_loaderIcon{background:url("../images/prettyPhoto/dark_rounded/loader.gif") center center no-repeat}
div.dark_square .pp_left,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background:#000}
div.dark_square .pp_description{color:#fff;margin:0 85px 0 0}
div.dark_square .pp_loaderIcon{background:url("../images/prettyPhoto/dark_square/loader.gif") center center no-repeat}
div.dark_square .pp_expand{background:url("../images/prettyPhoto/dark_square/sprite.png") -31px -26px no-repeat;cursor:pointer}
div.dark_square .pp_expand:hover{background:url("../images/prettyPhoto/dark_square/sprite.png") -31px -47px no-repeat;cursor:pointer}
div.dark_square .pp_contract{background:url("../images/prettyPhoto/dark_square/sprite.png") 0 -26px no-repeat;cursor:pointer}
div.dark_square .pp_contract:hover{background:url("../images/prettyPhoto/dark_square/sprite.png") 0 -47px no-repeat;cursor:pointer}
div.dark_square .pp_close{width:75px;height:22px;background:url("../images/prettyPhoto/dark_square/sprite.png") -1px -1px no-repeat;cursor:pointer}
div.dark_square .pp_nav{clear:none}
div.dark_square .pp_nav .pp_play{background:url("../images/prettyPhoto/dark_square/sprite.png") -1px -100px no-repeat;height:15px;width:14px}
div.dark_square .pp_nav .pp_pause{background:url("../images/prettyPhoto/dark_square/sprite.png") -24px -100px no-repeat;height:15px;width:14px}
div.dark_square .pp_arrow_previous{background:url("../images/prettyPhoto/dark_square/sprite.png") 0 -71px no-repeat}
div.dark_square .pp_arrow_next{background:url("../images/prettyPhoto/dark_square/sprite.png") -22px -71px no-repeat}
div.dark_square .pp_next:hover{background:url("../images/prettyPhoto/dark_square/btnNext.png") center right no-repeat;cursor:pointer}
div.dark_square .pp_previous:hover{background:url("../images/prettyPhoto/dark_square/btnPrevious.png") center left no-repeat;cursor:pointer}
div.light_square .pp_expand{background:url("../images/prettyPhoto/light_square/sprite.png") -31px -26px no-repeat;cursor:pointer}
div.light_square .pp_expand:hover{background:url("../images/prettyPhoto/light_square/sprite.png") -31px -47px no-repeat;cursor:pointer}
div.light_square .pp_contract{background:url("../images/prettyPhoto/light_square/sprite.png") 0 -26px no-repeat;cursor:pointer}
div.light_square .pp_contract:hover{background:url("../images/prettyPhoto/light_square/sprite.png") 0 -47px no-repeat;cursor:pointer}
div.light_square .pp_close{width:75px;height:22px;background:url("../images/prettyPhoto/light_square/sprite.png") -1px -1px no-repeat;cursor:pointer}
div.light_square .pp_nav .pp_play{background:url("../images/prettyPhoto/light_square/sprite.png") -1px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_nav .pp_pause{background:url("../images/prettyPhoto/light_square/sprite.png") -24px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_arrow_previous{background:url("../images/prettyPhoto/light_square/sprite.png") 0 -71px no-repeat}
div.light_square .pp_arrow_next{background:url("../images/prettyPhoto/light_square/sprite.png") -22px -71px no-repeat}
div.light_square .pp_next:hover{background:url("../images/prettyPhoto/light_square/btnNext.png") center right no-repeat;cursor:pointer}
div.light_square .pp_previous:hover{background:url("../images/prettyPhoto/light_square/btnPrevious.png") center left no-repeat;cursor:pointer}
div.facebook .pp_top .pp_left{background:url("../images/prettyPhoto/facebook/sprite.png") -88px -53px no-repeat}
div.facebook .pp_top .pp_middle{background:url("../images/prettyPhoto/facebook/contentPatternTop.png") top left repeat-x}
div.facebook .pp_top .pp_right{background:url("../images/prettyPhoto/facebook/sprite.png") -110px -53px no-repeat}
div.facebook .pp_content_container .pp_left{background:url("../images/prettyPhoto/facebook/contentPatternLeft.png") top left repeat-y}
div.facebook .pp_content_container .pp_right{background:url("../images/prettyPhoto/facebook/contentPatternRight.png") top right repeat-y}
div.facebook .pp_expand{background:url("../images/prettyPhoto/facebook/sprite.png") -31px -26px no-repeat;cursor:pointer}
div.facebook .pp_expand:hover{background:url("../images/prettyPhoto/facebook/sprite.png") -31px -47px no-repeat;cursor:pointer}
div.facebook .pp_contract{background:url("../images/prettyPhoto/facebook/sprite.png") 0 -26px no-repeat;cursor:pointer}
div.facebook .pp_contract:hover{background:url("../images/prettyPhoto/facebook/sprite.png") 0 -47px no-repeat;cursor:pointer}
div.facebook .pp_close{width:22px;height:22px;background:url("../images/prettyPhoto/facebook/sprite.png") -1px -1px no-repeat;cursor:pointer}
div.facebook .pp_description{margin:0 37px 0 0}
div.facebook .pp_loaderIcon{background:url("../images/prettyPhoto/facebook/loader.gif") center center no-repeat}
div.facebook .pp_arrow_previous{background:url("../images/prettyPhoto/facebook/sprite.png") 0 -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default}
div.facebook .pp_arrow_next{background:url("../images/prettyPhoto/facebook/sprite.png") -32px -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .pp_arrow_next.disabled{background-position:-32px -96px;cursor:default}
div.facebook .pp_nav{margin-top:0}
div.facebook .pp_nav p{font-size:15px;padding:0 3px 0 4px}
div.facebook .pp_nav .pp_play{background:url("../images/prettyPhoto/facebook/sprite.png") -1px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_nav .pp_pause{background:url("../images/prettyPhoto/facebook/sprite.png") -32px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_next:hover{background:url("../images/prettyPhoto/facebook/btnNext.png") center right no-repeat;cursor:pointer}
div.facebook .pp_previous:hover{background:url("../images/prettyPhoto/facebook/btnPrevious.png") center left no-repeat;cursor:pointer}
div.facebook .pp_bottom .pp_left{background:url("../images/prettyPhoto/facebook/sprite.png") -88px -80px no-repeat}
div.facebook .pp_bottom .pp_middle{background:url("../images/prettyPhoto/facebook/contentPatternBottom.png") top left repeat-x}
div.facebook .pp_bottom .pp_right{background:url("../images/prettyPhoto/facebook/sprite.png") -110px -80px no-repeat}
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;white-space:nowrap;margin:2px 4px}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url("../images/prettyPhoto/facebook/default_thumbnail.gif") 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url("../images/prettyPhoto/light_rounded/btnNext.png") 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url("../images/prettyPhoto/light_rounded/btnNext.png") 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px}
.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{background:#fff}
div.light_rounded .pp_description,div.light_square .pp_description{margin-right:85px}
div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px!important}
div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}
div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}
div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon{background:url("../images/prettyPhoto/light_rounded/loader.gif") center center no-repeat}
div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{background:url("../images/prettyPhoto/dark_rounded/contentPattern.png") top left repeat}
div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{color:#c4c4c4}
div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{color:#fff}
.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}

.pp_gallery ul a img{
	width:50px !important;
	height:25px !important;
	max-width:50px !important;
}


















